{
  "vm_name": "{{ vm_name }}",
  "vcenter_server": "{{ vcenter_server }}",
  "vcenter_username": "{{ vcenter_username }}",
  "vcenter_password": "{{ vcenter_password }}",
  "vcenter_host": "{{ vcenter_host }}",

  "datacenter": "{{ datacenter }}",
  "datastore": "{{ datastore }}",
  "folder": "{{ folder }}",
  "network": "{{ network }}",

  "vm_cpu_num": "{{ vm_cpu_num }}",
  "vm_mem_size": "{{ vm_mem_size }}",
  "vm_disk_size": "{{ vm_disk_size }}",

  "ssh_username": "{{ ssh_username }}",
  "ssh_password": "{{ ssh_password }}",

  "iso_url": "{{ iso_local_path }}",
  "iso_checksum": "{{ checksum_file }}",

  "boot_wait": "{{ boot_wait }}"
}
